require('aerial').setup({
  backends = { 'lsp', 'treesitter', 'markdown' },
  layout = {
    default_direction = "prefer_left"
  },
  filter_kind = false,
  show_guides = true,
})
require('telescope').load_extension('aerial')
require('legendary').keymaps(
  {
    {
      '<leader>s',
      ':AerialToggle<CR>',
      description = 'Symbols outline',
    }
  }
)
